{% extends "base.html" %}

    <!-- BUTTON TO TRIGGER THE ACTION -->
    <p>
        <button type="button" class="btn btn-primary js-create-app" data-url="{% url 'app_create' %}">
            <span class="fa fa-plus"></span>
            New App
        </button>
    </p>
